Subject: Ticket re-opened - [#3513] RPM classes - repeating
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 28 Apr 2020 06:52:06 +0000

Hi Pritish Nandi,  Ticket “#3513 – RPM classes - repeating” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513 to view the ticket.  Ticket comment   
Hi Olesia 

 
 
We've downloaded the 8 classes and the ones you list below are the ones recirculating and unfortunately becoming too repetitive as some clients coming everyday. You say "At
 the moment the work around is to specify a release when you are scheduling the class". Please see screen shot of options I get when I try to schedule class. How do I go about specifying release?

 

 
Thanks

 

 
Saloni

 

 

 
  
 From: Les Mills International <[email-masked]> 
Sent: Monday, 27 April 2020 10:14 PM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: RPM classes - repeating

 

 Hi Saloni, 
 ​ 
 
 Thank you for reaching out to us, we’d be happy to look into this for you and can confirm that the below releases have played in the last 16 days.                                                                                                
                                                                                                                      
 ​ 
 ​ 

 
Date

07:30 AM

07:45 AM

08:30 AM

08:45 AM

09:00 AM

09:30 AM

10:00 AM

10:45 AM

12:15 PM

01:15 PM

02:45 PM

04:00 PM

 
13 Apr '20

 

 

 

 

 

 
 
RPM 83

 

 

 

 

 

 

 

 
14 Apr '20

 

 
RPM 78

 

 

 

 

 

 
 
RPM 85

 

 

 

 
 
RPM 84

 
15 Apr '20

 

 

 

 

 

 
 
No data

 

 

 

 

 

 
 
RPM 78

 
16 Apr '20

 

 

 

 

 

 

 

 
 
No data

 

 

 
 
RPM 80

 

 
17 Apr '20

 

 

 

 
 
No data

 

 

 

 

 

 

 

 

 

 
18 Apr '20

 

 

 

 

 
 
RPM 82

 

 
RPM 80

 

 

 

 

 

 

 
19 Apr '20

 

 

 

 

 

 

 
 
RPM 79

 

 
RPM 81

 

 

 

 

 
20 Apr '20

RPM 79

 

 
RPM 85

 

 

 
 
RPM 79

 

 

 

 
 
RPM 83

 

 
RPM 82

 
21 Apr '20

RPM 80

 

 
RPM 79

 

 

 

 

 
 
RPM 79

 

 

 

 
 
RPM 84

 
22 Apr '20

 

 

 

 

 

 
 
RPM 80

 

 

 

 

 

 
 
RPM 85

 
23 Apr '20

 

 

 

 

 

 

 

 
 
No data

 

 

 
 
RPM 84

 

 
24 Apr '20

 

 

 

 
 
RPM 79

 

 

 

 

 

 

 

 

 

 
25 Apr '20

 

 

 

 

 
 
No data

 

 
No data

 

 

 

 

 

 

 
26 Apr '20

 

 

 

 

 

 

 
 
RPM 83

 

 
RPM 79

 

 

 

 

 
27 Apr '20

RPM 80

 

 
RPM 78

 

 

 
 
RPM 82

 

 

 

 
 
RPM 81

 

 
RPM 78

 
 
Just to update you, the algorithm picks blind one of the releases within each program without any reference to what was selected before, so there is a chance that the same release will repeat, or play 3 times in a row, due to there only being 8 to choose from.
 At the moment the work around is to specify a release when you are scheduling the class and in a later APP version there will be the ability to remove a release so that it can not be chosen. App version 1.13 includes playback history, so you can see which
 releases have played, so please ensure you've updated your Virtual App. 
 
In addition, please check that all 8 releases have downloaded to your Virtual iPad. 
 
I hope the above is helpful. I’ll keep this ticket open for another 48 hours if you have any further questions. 
 
Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513

 

 
 
 On Tue, 28 Apr at 5:22 AM 
, Saloni Kantaria <[email-masked]> wrote:
 
Hi Olesia

 

It's 
 
[email-masked]

 

 
Regards

 

Saloni

 

 

  

 
 From: Les Mills International <[email-masked]> 
Sent: Monday, 27 April 2020 4:01 PM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: RPM classes - repeating  

 
 
 Hi Saloni, 
 ​ 
 
 Thank you for reaching out to us. 
 ​ 
 If you need help with the Les Mills Virtual app, please share your Virtual username for the club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]) 
 
You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'. 
 
You can also find your username in the Virtual App. Please follow the steps below. 
1.Unlock the padlock to the top right of the App 
2.Navigate to SETTINGS 
3. The username is to the left under 'Account' 
 ​ 
 We are looking forward to hearing from you. 
 
Best Regards, 
Olesia 
 Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3513  

 

 
 On Tue, 28 Apr at 4:08 AM 
, Saloni Kantaria <[email-masked]> wrote:
 
Hi Les Mills 

 
 
Its Reform Cycling & Strength Studio in Kenya. Currently b/c of COVID 19 we're offering LM virtual classes at the studio. Unfortunately clients doing RPM are saying they are taking same classes. We downloaded most current classes for Feb 2020 and on scheduler
 I select random and expect it will become all the RPM classes we've downloaded but it keeps recirculating 8 classes only. Can you let me know what to do as clients are complaining to us now!  

 
 
Thanks 

 
 
Saloni  

 

 

 

 

 

  

Attachments :
1. Screen Shot 2020-04-28 at 10.44.52 AM.png